## gnome-codec-install 0.3.3ubuntu1

=== debian/changelog ===
gnome-codec-install (0.3.3ubuntu1) jaunty; urgency=low

  * add codec install warning (just as in hardy, intrepid)

 -- Michael Vogt <michael.vogt@ubuntu.com>  Tue, 17 Mar 2009 16:56:29 +0100

gnome-codec-install (0.3.3) unstable; urgency=low

  * Upload to unstable.

 -- Sebastian Dröge <slomo@debian.org>  Sun, 15 Feb 2009 20:04:17 +0100

gnome-codec-install (0.3.2) experimental; urgency=low

  * GnomeCodecInstall/MainWindow.py:
    - use gst.Caps.intersect() instead of is_subset()
      to get more accurate resuts

 -- Michael Vogt <michael.vogt@ubuntu.com>  Wed, 21 Jan 2009 17:03:42 +0100

gnome-codec-install (0.3.1) experimental; urgency=low

  * GnomeCodecInstall/MainWindow.py:
    - switch from a GtkLabel based details view to a 
      subclass of GtkTextView

 -- Michael Vogt <michael.vogt@ubuntu.com>  Tue, 13 Jan 2009 13:50:56 +0100

gnome-codec-install (0.3) experimental; urgency=low

  * Add charset info to some python files and README.
  * Use the new "apt" API of python-apt instead of the old "apt_pkg" API.
  * Rewrite the searching of packages without using regular expressions
  * Improve UI updating and package installation.
  * Cleanups
  
 -- Michael Vogt <mvo@debian.org>  Fri, 09 Jan 2009 13:37:09 +0100

gnome-codec-install (0.2) experimental; urgency=low

  * po/de.po,
    po/fr.po:
    + Add german translation by me and french translation by Josselin Mouette.

 -- Sebastian Dröge <slomo@debian.org>  Sun, 21 Sep 2008 15:09:49 +0200

gnome-codec-install (0.1) experimental; urgency=low

  * Initial Release.

 -- Sebastian Dröge <slomo@debian.org>  Mon, 18 Aug 2008 14:04:40 +0200
