=== debian/control ===
Source: gnome-codec-install
Section: gnome
Priority: optional
Maintainer: Ubuntu Core Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Sebastian Dröge <slomo@debian.org>
Uploaders: Maintainers of GStreamer packages <pkg-gstreamer-maintainers@lists.alioth.debian.org>
Build-Depends: cdbs,
               debhelper (>= 5.0.51),
               gettext,
               intltool,
               python,
               python-central (>= 0.5),
               python-distutils-extra (>= 1.91),
               python-setuptools
Standards-Version: 3.8.0
XS-Python-Version: >= 2.4
Vcs-Bzr: http://code.launchpad.net/~ubuntu-desktop/gnome-codec-install/ubuntu

Package: gnome-codec-install
Architecture: all
Depends: ${python:Depends},
         ${misc:Depends},
         gksu,
         gnome-icon-theme,
         python-apt (>= 0.7.5),
         python-gst0.10,
         python-gtk2 (>= 2.10.1),
         synaptic (>= 0.57.8)
Replaces: gnome-app-install (<= 0.5.5.1-1)
XB-Python-Version: ${python:Versions}
Description: GStreamer codec installer
 A GStreamer codec installer, which is automatically called by applications
 if some GStreamer plugin is required but not installed.
