## gnome-codec-install 0.4.1ubuntu1

=== debian/changelog ===
gnome-codec-install (0.4.1ubuntu1) karmic; urgency=low

  * Merge from debian/unstable to get a working --transient-for
    option (LP: #455131)
  * GnomeCodecInstall/PackageWorker.py:
    - do not crash if window_main.window is not realized yet
      (LP: #350478)
  * GnomeCodecInstall/MainWindow.py:
    - do not crash if the user undoes a selection (LP: #355350)
    - change unicode "•" to "*" to workaround a gettext bug that
      prevents this string from being translated (LP: #344693)
  * po/*.po:
    - updated from LP and unfuzzy translations after the above change

 -- Michael Vogt <michael.vogt@ubuntu.com>  Tue, 20 Oct 2009 12:08:13 +0200

gnome-codec-install (0.4.1) unstable; urgency=low

  * po/*.po:
    + Import translations from Launchpad, this gives us translations
      in 22 new languages.

 -- Sebastian Dröge <slomo@debian.org>  Sat, 03 Oct 2009 10:55:20 +0200

gnome-codec-install (0.4.0) unstable; urgency=low

  * GnomeCodecInstall/MainWindow.py,
    GnomeCodecInstall/Main.py:
    + Handle the --transient-for commandline option
      to set the codec installer transient for some
      parent window's XID.
    + Ignore other --foobar commandline options.
  * po/es.po:
    + Add Spanish translation, thanks to Omar Campagne (Closes: #537277).
  * po/gnome-codec-install.pot:
    + Update translation template.
  * po/de.po:
    + Update German translation.
  * po/fr.po,
    po/es.po:
    + Update some parts for the translation template update, i.e. add some
      colons at the end of some strings. Because I don't speak French/Spanish
      there are two untranslated and one fuzzy string now.
  * debian/control:
    + Update Standards-Version to 3.8.3.
    + Improve long description (Closes: #517370).

 -- Sebastian Dröge <slomo@debian.org>  Sat, 03 Oct 2009 07:42:45 +0200
