## gnome-codec-install 0.4.2ubuntu2

=== debian/changelog ===
gnome-codec-install (0.4.2ubuntu2) lucid; urgency=low

  * GnomeCodecInstall/MainWindow.py:
    - if no codecs are found, check if the apt package lists
      are complete and if not ask if the user wants to perform
      a update and redo the search (LP: #510033)

 -- Michael Vogt <michael.vogt@ubuntu.com>  Thu, 21 Jan 2010 11:58:44 +0100

gnome-codec-install (0.4.2ubuntu1) lucid; urgency=low

  * Merged from debian, remaining changes:
    - add codec install warning

 -- Michael Vogt <michael.vogt@ubuntu.com>  Tue, 10 Nov 2009 11:55:42 +0100

gnome-codec-install (0.4.2) unstable; urgency=low

  [ Michael Vogt ]
  * GnomeCodecInstall/PackageWorker.py:
    + do not crash if window_main.window is not realized yet
      (LP: #350478)
  * GnomeCodecInstall/MainWindow.py:
    + do not crash if the user undoes a selection (LP: #355350)

  [ Sebastian Dröge ]
  * po/cs.po,
    po/da.po,
    po/id.po,
    po/sk.po:
    + Import Czech/Danish/Indonesian/Slovak translations from Launchpad.
  * po/*.po:
    + Update all other translations for Launchpad, the Catalan,
      Italian, Russian and Ukrainian translations had some updates.

 -- Sebastian Dröge <slomo@debian.org>  Tue, 20 Oct 2009 17:35:55 +0200
