=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
                python-central (>= 0.5),
                python-distutils-extra (>= 1.91),
                python-setuptools
-Standards-Version: 3.8.0
+Standards-Version: 3.8.3
 XS-Python-Version: >= 2.4
 Vcs-Bzr: http://code.launchpad.net/~ubuntu-desktop/gnome-codec-install/ubuntu
 
@@ -29,6 +29,8 @@
 Replaces: gnome-app-install (<= 0.5.5.1-1)
 XB-Python-Version: ${python:Versions}
 Description: GStreamer codec installer
- A GStreamer codec installer, which is automatically called by applications
- if some GStreamer plugin is required but not installed.
+ This package contains a GTK+ based GStreamer codec installer, which is
+ automatically called by applications if a GStreamer plugin with
+ specific capabilities is required but not install currently.
+ If a package containing a suitable plugin is found it can be installed.
