## gnome-codec-install 0.4.7ubuntu2

=== debian/changelog ===
gnome-codec-install (0.4.7ubuntu2) maverick; urgency=low

  [ Mohamed Amine IL Idrissi ]
  * GnomeCodecInstall/PackageWorker.py: 
    - Aptdaemon now installs then returns a result (LP: #615508)
  
  [ Michael Vogt ]
  * fix update() and fix return status (LP: #615508)

 -- Michael Vogt <michael.vogt@ubuntu.com>  Tue, 31 Aug 2010 18:25:19 +0200

gnome-codec-install (0.4.7ubuntu1) maverick; urgency=low

  * Merge with Debian unstable, remaining Ubuntu changes:
  * debian/control:
    - Add Vcs-Bzr link
  * GnomeCodecInstall/MainWindow.py:
    - Add codec install warning dialog

 -- Robert Ancell <robert.ancell@canonical.com>  Fri, 16 Jul 2010 12:13:01 +1000

gnome-codec-install (0.4.7) unstable; urgency=low

  * debian/control:
    + Require python 2.5 or newer for "yield" (Closes: #584175, #584175).

 -- Sebastian Dröge <slomo@debian.org>  Wed, 02 Jun 2010 10:00:15 +0200

gnome-codec-install (0.4.6) unstable; urgency=low

  * debian/control,
    GnomeCodecInstall/MainWindow.py,
    GnomeCodecInstall/PackageWorker.py:
    + Add patch by Michael Vogt to use aptdaemon for package installation
      if available and only use synaptic as fallback (Closes: #584114).

 -- Sebastian Dröge <slomo@debian.org>  Tue, 01 Jun 2010 20:09:50 +0200

gnome-codec-install (0.4.5) unstable; urgency=low

  * GnomeCodecInstall/PackageWorker.py,
    GnomeCodecInstall/MainWindow.py,
    debian/control:
    + Update to python-apt 0.8 API. Thanks to Julian Andres
      Klode <jak@debian.org> for the patch (Closes: #571749).
  * debian/control,
    debian/compat,
    debian/source/format:
    + Update Standards-Version to 3.8.4, no additional changes needed.
    + Update to debhelper compat level 7.
    + Update to source format 3.0 (native).

 -- Sebastian Dröge <slomo@debian.org>  Sun, 28 Feb 2010 10:26:38 +0100

gnome-codec-install (0.4.4) unstable; urgency=low

  * po/fr.po:
    + Update French translation.
  * po/*.po:
    + And update all other translations for Launchpad.

 -- Sebastian Dröge <slomo@debian.org>  Mon, 15 Feb 2010 11:18:47 +0100

gnome-codec-install (0.4.3) unstable; urgency=low

  * GnomeCodecInstall/PackageWorker.py,
    GnomeCodecInstall/MainWindow.py:
    + If no codecs are found, check if the apt package lists
      are complete and if not ask if the user wants to perform
      a update and redo the search (Closes: #566112).
      Thanks to Michael Vogt for the patch.

 -- Sebastian Dröge <slomo@debian.org>  Tue, 02 Feb 2010 12:26:59 +0100
