=== debian/control ===
--- 
+++ 
@@ -5,15 +5,15 @@
 XSBC-Original-Maintainer: Sebastian Dröge <slomo@debian.org>
 Uploaders: Maintainers of GStreamer packages <pkg-gstreamer-maintainers@lists.alioth.debian.org>
 Build-Depends: cdbs,
-               debhelper (>= 5.0.51),
+               debhelper (>= 7),
                gettext,
                intltool,
                python,
                python-central (>= 0.5),
                python-distutils-extra (>= 1.91),
                python-setuptools
-Standards-Version: 3.8.3
-XS-Python-Version: >= 2.4
+Standards-Version: 3.8.4
+XS-Python-Version: >= 2.5
 Vcs-Bzr: http://code.launchpad.net/~ubuntu-desktop/gnome-codec-install/ubuntu
 
 Package: gnome-codec-install
@@ -22,10 +22,10 @@
          ${misc:Depends},
          gksu,
          gnome-icon-theme,
-         python-apt (>= 0.7.5),
+         python-apt (>= 0.7.93.2),
          python-gst0.10,
          python-gtk2 (>= 2.10.1),
-         synaptic (>= 0.57.8)
+         python-aptdaemon-gtk | synaptic (>= 0.57.8)
 Replaces: gnome-app-install (<= 0.5.5.1-1)
 XB-Python-Version: ${python:Versions}
 Description: GStreamer codec installer
