## gnome-codec-install 0.4.7ubuntu3

=== debian/changelog ===
gnome-codec-install (0.4.7ubuntu3) natty; urgency=low

  * GnomeCodecInstall/PackageWorker.py:
    - import defer instead of aptdaemon.defer (LP: #636486)
    - Add missing argument for commit_package().
  * debian/control:
    - Depends on python-defer.

 -- Julien Lavergne <gilir@ubuntu.com>  Thu, 23 Dec 2010 00:48:12 +0100
