=== debian/control ===
--- 
+++ 
@@ -25,6 +25,7 @@
          python-apt (>= 0.7.93.2),
          python-gst0.10,
          python-gtk2 (>= 2.10.1),
+         python-defer,
          python-aptdaemon-gtk | synaptic (>= 0.57.8)
 Replaces: gnome-app-install (<= 0.5.5.1-1)
 XB-Python-Version: ${python:Versions}
