## gnome-codec-install 0.4.7+nmu1

=== debian/changelog ===
gnome-codec-install (0.4.7+nmu1) unstable; urgency=high

  * Non-maintainer upload.
  * Do not use functions from aptdaemon if aptdaemon is not
    installed (Closes: #589580)

 -- Julian Andres Klode <jak@debian.org>  Sun, 30 Jan 2011 17:35:13 +0100
