=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: gnome-codec-install
 Section: gnome
 Priority: optional
-Maintainer: Ubuntu Core Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Sebastian Dröge <slomo@debian.org>
+Maintainer: Sebastian Dröge <slomo@debian.org>
 Uploaders: Maintainers of GStreamer packages <pkg-gstreamer-maintainers@lists.alioth.debian.org>
 Build-Depends: cdbs,
                debhelper (>= 7),
@@ -14,7 +13,6 @@
                python-setuptools
 Standards-Version: 3.8.4
 XS-Python-Version: >= 2.5
-Vcs-Bzr: http://code.launchpad.net/~ubuntu-desktop/gnome-codec-install/ubuntu
 
 Package: gnome-codec-install
 Architecture: all
@@ -25,7 +23,6 @@
          python-apt (>= 0.7.93.2),
          python-gst0.10,
          python-gtk2 (>= 2.10.1),
-         python-defer,
          python-aptdaemon-gtk | synaptic (>= 0.57.8)
 Replaces: gnome-app-install (<= 0.5.5.1-1)
 XB-Python-Version: ${python:Versions}
