=== debian/rules ===
--- 
+++ 
@@ -4,7 +4,6 @@
 
 include /usr/share/cdbs/1/rules/debhelper.mk
 include /usr/share/cdbs/1/class/python-distutils.mk
-include /usr/share/cdbs/1/rules/simple-patchsys.mk
 
 clean::
 	rm -rf build
