## gnome-codec-install 0.4.7+nmu1ubuntu2

=== debian/changelog ===
gnome-codec-install (0.4.7+nmu1ubuntu2) oneiric; urgency=low

  * GnomeCodecInstall/MainWindow.py:
    - prefer native packages over foreign ones on a multiarch system
      (LP: #851481)

 -- Michael Vogt <michael.vogt@ubuntu.com>  Tue, 20 Sep 2011 10:22:38 +0200

gnome-codec-install (0.4.7+nmu1ubuntu1) oneiric; urgency=low

  * Merge from debian unstable.  Remaining changes:
    - switch to dh_python2
    - Add codec install warning dialog

 -- Michael Vogt <michael.vogt@ubuntu.com>  Fri, 17 Jun 2011 11:03:15 +0200

gnome-codec-install (0.4.7ubuntu4) oneiric; urgency=low

  * move from python-central to dh_python2:
    - drop debian/pycompat
    - move from XS-Python-Version to X-Python-Version
    - update build-depends
    - remove DEB_PYTHON_SYSTEM := pycentral
  * move from cdbs to dh7, cdbs & dh_python2 seem to not yet play well
    together

 -- Michael Vogt <michael.vogt@ubuntu.com>  Fri, 10 Jun 2011 10:23:52 +0200
