## gnome-codec-install 0.4.7+nmu1ubuntu3

=== debian/changelog ===
gnome-codec-install (0.4.7+nmu1ubuntu3) precise; urgency=low

  * Rebuild to drop python2.6 dependencies.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 31 Dec 2011 02:03:14 +0000
