## gnome-codec-install 0.4.7+nmu2

=== debian/changelog ===
gnome-codec-install (0.4.7+nmu2) unstable; urgency=low

  * Non-maintainer upload.
  * Convert to dh_python2 (Closes: #616829).

 -- Luca Falavigna <dktrkranz@debian.org>  Tue, 28 May 2013 09:35:04 +0200
