=== debian/control ===
Source: gnome-codec-install
Section: gnome
Priority: optional
Maintainer: Sebastian Dröge <slomo@debian.org>
Uploaders: Maintainers of GStreamer packages <pkg-gstreamer-maintainers@lists.alioth.debian.org>
Build-Depends: cdbs (>= 0.4.90~),
               debhelper (>= 7),
               gettext,
               intltool,
               python (>= 2.6.6-3~),
               python-distutils-extra (>= 1.91),
               python-setuptools
Standards-Version: 3.8.4
X-Python-Version: >= 2.5

Package: gnome-codec-install
Architecture: all
Depends: ${python:Depends},
         ${misc:Depends},
         gksu,
         gnome-icon-theme,
         python-apt (>= 0.7.93.2),
         python-gst0.10,
         python-gtk2 (>= 2.10.1),
         python-aptdaemon-gtk | synaptic (>= 0.57.8)
Replaces: gnome-app-install (<= 0.5.5.1-1)
Description: GStreamer codec installer
 This package contains a GTK+ based GStreamer codec installer, which is
 automatically called by applications if a GStreamer plugin with
 specific capabilities is required but not install currently.
 If a package containing a suitable plugin is found it can be installed.
