=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,6 @@
 #!/usr/bin/make -f
 DEB_AUTO_CLEANUP_RCS  := yes
-DEB_PYTHON_SYSTEM     := pycentral
+DEB_PYTHON2_MODULE_PACKAGES=gnome-codec-install
 
 include /usr/share/cdbs/1/rules/debhelper.mk
 include /usr/share/cdbs/1/class/python-distutils.mk
