## gnome-codec-install 0.4.7+nmu2ubuntu1

=== debian/changelog ===
gnome-codec-install (0.4.7+nmu2ubuntu1) vivid; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - debian/control:
      + Depends on python-defer.
    - GnomeCodecInstall/MainWindow.py:
      + Add codec install warning dialog.
      + Prefer native packages over foreign ones on a multiarch system.
    - GnomeCodecInstall/PackageWorker.py:
      + Import defer instead of aptdaemon.defer.
      + Add missing argument for commit_package().

 -- Artur Rona <ari-tczew@ubuntu.com>  Wed, 11 Mar 2015 23:48:17 +0100
