=== debian/control ===
--- 
+++ 
@@ -1,10 +1,10 @@
 Source: gnome-codec-install
 Section: gnome
 Priority: optional
-Maintainer: Sebastian Dröge <slomo@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Sebastian Dröge <slomo@debian.org>
 Uploaders: Maintainers of GStreamer packages <pkg-gstreamer-maintainers@lists.alioth.debian.org>
-Build-Depends: cdbs (>= 0.4.90~),
-               debhelper (>= 7),
+Build-Depends: debhelper (>= 7),
                gettext,
                intltool,
                python (>= 2.6.6-3~),
@@ -12,6 +12,7 @@
                python-setuptools
 Standards-Version: 3.8.4
 X-Python-Version: >= 2.5
+Vcs-Bzr: http://code.launchpad.net/~ubuntu-desktop/gnome-codec-install/ubuntu
 
 Package: gnome-codec-install
 Architecture: all
@@ -22,6 +23,7 @@
          python-apt (>= 0.7.93.2),
          python-gst0.10,
          python-gtk2 (>= 2.10.1),
+         python-defer,
          python-aptdaemon-gtk | synaptic (>= 0.57.8)
 Replaces: gnome-app-install (<= 0.5.5.1-1)
 Description: GStreamer codec installer
