=== debian/rules ===
#!/usr/bin/make -f
DEB_PYTHON2_MODULE_PACKAGES=gnome-codec-install

%:
	dh $@ --with python2

override_dh_clean:
	rm -rf build
